Returns the enterprise, user, and other resource information associated with your API token.
⚠️ Deprecation Notice: This endpoint is deprecated. To confirm the user and enterprise bound to your credentials, use GET /user_info/.
Security
esper_cloud_api_apiKey
- Mock serverhttps://api.esper.io/_mock/openapi/v1/token-info/
- https://develop-api.esper.cloud/apihttps://develop-api.esper.cloud/api/v1/token-info/
curl -i -X GET \
https://api.esper.io/_mock/openapi/v1/token-info/ \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'successful operation
Id of the developer app resource that you created using the esper dev console
The refresh token is used to refresh your expired API token
Date and time of when your API token will get expired
This defines what access scopes does your API token has
Response
{ "id": "string", "enterprise": "796caaf9-a7de-4817-9ffa-39d04bf83de9", "user": "string", "developer_app": "d06f4db7-a9a1-4aa6-9611-5383a83cd974", "source_refresh_token": "string", "token": "string", "expires_on": "2019-08-24T14:15:22Z", "scope": [ "string" ], "created_on": "2019-08-24T14:15:22Z", "updated_on": "2019-08-24T14:15:22Z" }